/*ADDTHIS-tunning*/.at-share-tbx-element.addthis_20x20_style .at-share-btn, .at-share-tbx-element.addthis_20x20_white_style .at-share-btn {
  border-radius: 2px; }
#share { font-size: 11px;  color: #777; text-transform: uppercase;  font-weight: normal; }
#share > label { margin-right: 5px; top: 3px; position:relative; }

body     { background-color: #F9F9F9;}
.main { background-color: #ffffff; 
  -webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.4);
  -moz-box-shadow:    0px 2px 5px 0px rgba(0,0,0,0.4);
  box-shadow:         0px 2px 5px 0px rgba(0,0,0,0.4);    
  padding-right: 8px; padding-left: 8px ;}
ul#main_slider  { padding: 0; }
@media (max-width: 767px){  
  #main_slider .bx-caption { background: none; }
  #main_slider .bx-caption  span{ background: #666\9; background: rgba(80, 80, 80, 0.45);	padding:0 10px;	font-size: 1.2rem;  }
}
._news a { color: #32779a; }
._news a:hover { color: #153444; background-color: #fff;  border-left: none; }
._news .list-group-item { border-left: 1px solid #fff; }
.copyright{  font-size: 0.96rem; }
.menu_bottom{  font-size: 1.28rem; }
#let_subscribe{ margin: 2px 7px 10px;}
#footer { margin-top: 1.2rem;  margin-bottom: 5.5rem;  color: #777;  }
#footer a { color: #777; }
#footer a:link , #footer a:visited     { text-decoration: none;  }
#footer a:hover   { text-decoration: underline;  }
/* ----------------- webcasts ------------------*/
.form_bordered{ padding: 10px 7px;  margin-bottom: 5px;}
.form_group_single  { margin-bottom: 0; }
.form-inline .form_group_single,
.form-inline .form_group_single p, 
.form-inline .form_group_single select, 
.form-inline .form_group_single button { display: inline-block; margin-bottom: 1px; vertical-align: middle; }
.form-inline .form_group_single .form-control { width: auto; }
/*.search_panel{ padding: 5px;  margin: 2px; }*/
form p.for_search input#show_all{ display: none; }
.broadcast_week {  margin: 2px 15px 10px;  }
.broadcast_week div { text-align: center; }
.broadcast_week .first_col { text-align: left;  padding-left: 6px; }
.broadcast_week .first_row { font-weight: bold;}
.broadcast_week .first_col span{ margin-left: 2px; }
.broadcast_week div.row > div{ border: 1px solid #D6D8EF;   background-color: #E0E2F9;  }
.broadcast_week div.row > div.first_row,
.broadcast_week div.row > div.first_col{ border: 0px ;  background-color: #fff; line-height: 37px; }
.broadcast_week  a.icon  { display: block; padding: 3px 0; font-size: 20px; }
.broadcast_week  li div.row div:hover { border: 1px solid #ccc; }
.broadcast_week div.row > div.first_row:hover,
.broadcast_week div.row > div.first_col:hover{ border: 0px ; }
.webcast_title ,.webcast_title_pl{
  font-family: 'Times New Roman', Times, serif;  color: #2C5A6F; 
  font-size: 22.0px;  font-style: normal;  font-weight: normal;   
  margin: 2px 0 4px 15px; }
.webcast_title_pl {color: #4693B9; }
.webcast_title a  { display: block;}
.webcast_title a:link, .webcast_title a:visited, .webcast_title a:hover {  text-decoration: none;  }
.webcast_title a:hover  {  color: #0D84BA;}
.webcast_info  { color: #555; margin: 2px 0 0 15px; font-size: 13px;}
.webcast_date  { display: block;  float: left;  margin-right: 5px;  padding: 0px 6px 0 0;  border-right: 1px solid #ccc; }
.webcast_spikers  { font-style: italic;  display: block;  font-weight: normal; }
.so_webcast_info { color: #555; margin: 2px 0 0 0; font-size: 13px;}
.so_webcast_date { display:block; margin-top:2px; padding:0;  font-size:11px; font-style: italic;}
.so_webcast_spikers  { font-style: normal;  display: block; }
.in_prev_brdcst{ position:relative; bottom:-15px;  }
/*.webcast_spikers:before {  font-style: normal;  content:'Ведущие: ';  }*/
.broadcast_days a { display: block;  font-size: 17px;  height: 45px; line-height: 45px; }
.broadcast_days a span{ margin-left: 5px; }
.broadcast_days a.SelectedDay, .broadcast_days_mobile a.SelectedDay  {
   color: #0D84BA; font-weight: normal;  font-style: italic;  background-color: #F2F1F1; }
.broadcast_days_mobile a { display: block;  font-size: 17px;  height: 45px; line-height: 45px; /*height: 35px; line-height: 35px;*/ }
.pl_early{ 
  position:relative; top:-20px; z-index:99; 
  background:#83C07C; color:#fff; font-size:17px; font-weight:500; padding: 20px 6px; border: 1px solid #83C07C; 
  border-radius: 30px; -moz-border-radius: 30px;  -webkit-border-radius: 30px; /*-khtml-border-radius: 30px; */
  behavior: url(../css/PIE.php); }

/** broadcastsSchedule **/ .h2_tv {
	font : bold 18px Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin-bottom : 0px; margin-top : 0px; color : #315577; }
/** players **/
#jw_pl_1_wrapper {
    position: relative; padding-bottom: 70%; padding-top: 30px; height: 0; overflow: hidden; }
#jw_pl_1_wrapper object, #jw_pl_1_wrapper embed {
    position: absolute;  top: 0;  left: 0;  width: 100%; height: 100%; }

#wmv2player{ position:relative; padding-bottom:70%; padding-top:30px; height:0; overflow:hidden; }  
#wmv2player object, #wmv2player embed { position:absolute; top:0; left:0; width:100%; height:100%; }
.videocontent { width:80%; max-width:600px; margin:0 auto; }
.videocontent2 { min-width:230px; } 
.videocontent_16x90 { width:80%; max-width:600px; margin:0 auto; }
.videocontent2_16x90 { min-width:230px; } 
.pl_welcome{ background:#6fb1d3; border:0px solid #377fa6; border-radius:5px; padding:10px 5px;
   text-align:center; font-size:15px; font-weight:normal; color:#fff;}   
.pl_welcome_arrow { width: 0;  height: 0;
  border-left: 15px solid transparent; border-right: 15px solid transparent;
  border-top: 15px solid #6fb1d3;      margin: 0 auto; }  
.pl_welcome_2{ background:#5090B6; border:0px solid #377fa6; border-radius:5px; padding:10px 5px;
   text-align:center; font-size:15px; font-weight:normal; color:#fff;}  
.pl_welcome_2 span {color:#fff;}   
.pl_soon{ 
  position:relative; top:-3px; z-index:999; 
  background:#83C07C; color:#fff; font-size:13px; font-weight:500; padding: 22px 7px; border: 1px solid #83C07C; 
  border-radius: 30px; -moz-border-radius: 30px;  -webkit-border-radius: 30px; /*-khtml-border-radius: 30px; */
  behavior: url(../css/PIE.php); }
/* ----------------- Голоса Победы ----------------- */
.VofV_table .read_more {display: inline; margin: 1px; }
.VofV_table a.read_more:before  {content:""; font-size: 14px; }
.VofV_table>tbody>tr>td{padding:1px 15px 15px; border-top: 1px dotted #ddd;}
.VofV_table>tbody>tr:first-child{border-top: 1px solid #ddd;}
.VofV_table>tbody>tr:last-child{border-bottom: 1px solid #ddd;}
/* ----------------- От Веры в Веру ----------------- */
.f2f .author_info{ padding-top: 15px ;  display : inline-block;  float: right; }
.f2f #day  {color:#555; font-weight:bold; font-size:60px; position:absolute ; top:45%; width:100%; text-align:center;}
#choosedate .form_group_single{ display: block; }
#choosedate .form_group_single a, 
#choosedate .form_group_single select, 
#choosedate .form_group_single button { display: inline-block; margin-bottom: 3px; vertical-align: middle; }
#choosedate .form_group_single .form-control { width: auto; }
#chooselang_dropdown {margin-left:42px;}
/* ----------------- bible one year ----------------- */
.bible_a_year>div>h2  { margin: 0 0 9px ;}
/* ----------------- aboutUs ----------------- */
#slider_history .bx-prev {left: -12px; top:30px;}
#slider_history .bx-next {right: -12px; top:30px;}
#slider_history .slide  {margin: 5px; border: 1px solid #ccc; border-radius: 5px; padding: 5px;}
#slider_history {padding-bottom: 10px;}
#slider_history .h_year {
  color:#2C5A6F; font-size:17px; font-weight:bold; font-style: italic; text-align:center; 
  margin:5px auto 10px; padding:4px 5px 7px;
  border-bottom:1px dashed #ccc; /*background: #eee; border: 0px dotted #ccc; border-radius: 5px;*/  }
/* ----------------- read ----------------- */  
.read_welcome_bg{ background:#5090B6; border:0px solid #5090B6; border-radius:5px; padding:10px 5px;
   text-align:center; font-size:19px; font-weight:normal; color:#fff;}
.read_welcome_bg span{ color: #FBF9A0;  font-family: 'Times New Roman',Georgia,Serif; font-size:21px; }   
.read_welcome_bg_arrow { width: 0; height: 0; margin: 0 auto;
  border-left:15px solid transparent; border-right:15px solid transparent; border-top:15px solid #5090B6; }   
#read_points.nav-pills>li.active>a, #read_points.nav-pills>li.active>a:hover, #read_points.nav-pills>li.active>a:focus { color:#fff; background-color:#6fb1d3;}
#read_points li a { padding:5px 8px;}  
#read_points .badge { background-color:#5DA0C7; line-height:125%;}
#read_points li.active .badge { color:#428bca; background-color:#fff;}
#read_points .tooltip .tooltip-inner { background-color: #4693B9;}
#read_points .tooltip.bottom .tooltip-arrow { border-bottom-color: #4693B9;}
#read_points .tooltip.in { opacity:1.0; filter: alpha(opacity=100);}
.read_menu.nav-pills>li.active>a, .read_menu.nav-pills>li.active>a:hover, .read_menu.nav-pills>li.active>a:focus { color:#fff; background-color:#6fb1d3;}
.read_menu li a { padding:7px 8px; margin-bottom:10px;}  
li a#A_Z {font-weight:bold;}
li.active a#A_Z {font-weight:normal; font-style: italic;}
.img_in_article{display : inline-block;  float: right; margin:5px 0 5px 20px;}
.tags{font-size:13px;}
.topical_index .badge {background-color:#5DA0C7; line-height:125%; text-decoration:none;}
.topical_index .badge{margin-bottom: 20px;}
.topical_index  a.letters{line-height:2.0; margin:2px 1px; padding:6px 8px; color:#fff; background-color:#5DA0C7; border-radius:5px; text-decoration:none;}
.topical_index  a.letters:hover{color:#5DA0C7; background-color:#fff; text-decoration:underline;}
/* ----------------- magazine ----------------- */  
.mag_block{padding-bottom:7px; padding-top:7px; border:1px dotted #fff;}
.mag_block:hover{background-color:#eee; border:1px dashed #ccc;}
.mag_art_title{ font-family: 'Times New Roman', Times, serif; font-size:19px; font-style: normal;  font-weight: 300;
  color: #2C5A6F; margin-bottom:3px; margin-top:3px;}
.mag_art_info{font-style: italic;}
.mag_art_info:before{content:"-";}
.mag_art_quote{font-size:14px;  margin-bottom:7px; margin-top:7px;}
.mag_links{ margin-bottom:5px; }
@media (min-width: 768px){.mag_links{font-size:13px; } }
.mag_year{ position:relative; left:0; z-index:999; 
  background:#78b871; color:#fff; font-size:17px; font-weight:500;
  padding: 17px 8px; border: 1px solid #78b871; 
  border-radius: 30px; -moz-border-radius: 30px;  -webkit-border-radius: 30px; /*-khtml-border-radius: 30px; */
  behavior: url(../css/PIE.php); }

  
/************************** updates from 14.09.2016 ********************************/    
.testimonies .thumbnail{ text-align: center;    border: 0px;}

ul.sitemap { list-style-type: none; }

/* ----------------- real help ----------------- */  
#thematic_video_block { margin: 0 70px 30px; }
@media (max-width: 991px){
  #thematic_video_block { margin: 0 25px 30px; }
}
@media (max-width: 768px){
  #thematic_video_block { margin: 0 5px 30px; }
}
.g-recaptcha > div:first-of-type { margin: 0 auto; }

.easy_block {
    border: #ccc 2px solid;
    border-radius: 25px;
    padding: 20px;
}
